Npgsql 0.6.0.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.MarshalByRefObject System.Data.IDbTransaction To be added To be added
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  Npgsql.NpgsqlConnection To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void To be added. To be added.
- Property
  System.Data.IsolationLevel To be added a To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.IDbConnection To be added. To be added. To be added.